<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
    <title>Welcome to BookHub!</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <!--navbar-expand-sm/md/lg/xl/xxl for responsive collapsing-->
        <div class="container-fluid">
            <!--cover-fluid = cover full width-->
            <a class="navbar-brand" href="index.html">BookHub</a>
            <!--company logo or name-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!--<button> to </button> whole code is for responsive site button-->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <!--.colapse.navbar-collapse for grouping and hiding navbar cont.-->
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link active" aria-current="page" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="about.html">About</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="FAQs.html">FAQs</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="checkout.html">Orders</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="contact us.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!--JS req.-->
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <strong>Hurryyyyy!Sale Is here!</strong>Buy Any Colour With 5% discount!
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>

    </div>
    <!--JS req.-->
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="image/main.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="image/main2.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="image/main3.jpg" alt="Third slide">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <div class="container mt-3">
        <!--mt=margin top(space between content and top)-->
        <div class="row">
            <!--class=row for grid-->
            <div class="col-md-4 text-center">
                <!--text center will arrange circles too!-->
                <img src="image/notebook.jpg" class="bd-placeholder-img rounded-circle" width="140" height="140" />
                <h2>Notebooks</h2>
                <p>Get Your Notebooks Here!</p>
                <p><a class="btn btn-secondary" href="checkout.html">Buy »</a></p>
            </div><!-- /.col-lg-4 -->
            <div class="col-md-4 text-center">
                <!--text center will arrange circles too!-->
                <img src="image/textbook.jpg" class="bd-placeholder-img rounded-circle" width="140" height="140" />
                <h2>Textbooks</h2>
                <p>Textbooks In all Language!</p>
                <p><a class="btn btn-secondary" href="checkout.html"> Buy »</a></p>
            </div><!-- /.col-lg-4 -->
            <div class="col-md-4 text-center">
                <!--text center will arrange circles too!-->
                <img src="image/cryons.jpg" class="bd-placeholder-img rounded-circle" width="140" height="140" />
                <h2>Crayons</h2>
                <p>Colourful Crayons Here!</p>
                <p><a class="btn btn-secondary" href="checkout.html">Buy »</a></p>
            </div><!-- /.col-lg-4 -->
            <div class="col-md-4 text-center">
                <!--text center will arrange circles too!-->
                <img src="image/pencil colour.jpg " class="bd-placeholder-img rounded-circle" width="140" height="140" />
                <h2>Pencil Colour</h2>
                <p>Colourful Pencil Here!</p>
                <p><a class="btn btn-secondary" href="checkout.html">Buy »</a></p>
            </div>
            <div class="col-md-4 text-center">
                <!--text center will arrange circles too!-->
                <img src="image/water colour.jpg" class="bd-placeholder-img rounded-circle" width="140" height="140" />
                <h2>Water Colour</h2>
                <p>Water Colour Here!</p>
                <p><a class="btn btn-secondary" href="checkout.html">Buy »</a></p>
            </div>
            <div class="col-md-4 text-center">
                <!--text center will arrange circles too!-->
                <img src="image/accessories.jpg" class="bd-placeholder-img rounded-circle" width="140" height="140" />
                <h2>Accessories</h2>
                <p>Accessories Here!</p>
                <p><a class="btn btn-secondary" href="checkout.html">Buy »</a></p>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="container-fluid bg-dark text-white text-left mt-3">
            <!--mt=margin top(space between content and top)-->
            <div class="headerlogoimg mt-3">
                <!--mt=margin top(space between content and top)-->
                <img class="ms-5" src="image/facebook.png " alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="trt ms-2" src="image/twitter.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="ms-2" src="image/instagram.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <p class="copyright ms-5 text">@Copyright 2021 BookHub. All Right</p>
                <!--me-5 = to move content to the left-->
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!---<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>